Package org.eclipse.m2m.atl.debug.core.adwp

## Class Value

- java.lang.Object
- - org.eclipse.m2m.atl.debug.core.adwp.Value

Direct Known Subclasses:
  `BooleanValue`, `IntegerValue`, `NullValue`, `ObjectReference`, `RealValue`, `StringValue`

    public abstract class Value
    extends java.lang.Object

A debugger value.

### Constructor Summary

Constructors
`Value()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Value

    public Value()